# OpenML dataset: heart-h

https://www.openml.org/d/1565

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**: Hungarian Institute of Cardiology. Budapest: Andras Janosi, M.D.     
**Source**: [original](http://www.openml.org/d/51) - UCI      
**Please cite**: Hungarian Institute of Cardiology. Budapest: Andras Janosi, M.D.       

* Dataset:
This is a reprocessed version of heart-h (hungarian), the heart disease reprocessed hungarian dataset from UCI.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/1565) of an [OpenML dataset](https://www.openml.org/d/1565). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/1565/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/1565/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/1565/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

